{{!-- spells  --}}
{{!-- {{#if actor.hasSpellSlots}} --}}
<div style="margin-bottom: 3px;" class="spell-block info-helper-enabled" data-info-type="spell">
    {{> "systems/ars/templates/actor/parts/memorization-block.hbs"}}
</div>
{{!-- {{/if}} --}}